<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Describes the JSP version (number) this tag library requires in order to function (dewey decimal).  Default is 1.2  @regexp [0-9]*{  . [0-9] }0..3">
<meta name="KeyWords" content="jspVersion,Attribute jspVersion,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>jspVersion,&nbsp;in&nbsp;Class&nbsp;<a href="class39a6ba5f00e8.htm" target="contents_frame">TagLib</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Describes&nbsp;the&nbsp;JSP&nbsp;version&nbsp;(number)&nbsp;this&nbsp;tag&nbsp;library&nbsp;requires&nbsp;in&nbsp;order&nbsp;to&nbsp;function&nbsp;(dewey&nbsp;decimal).&nbsp;&nbsp;Default&nbsp;is&nbsp;1.2
<BR>@regexp&nbsp;[0-9]*{&nbsp;"."[0-9]&nbsp;}0..3</font><BR><BR>
</body>
</html>
